
Foreman - Bug #12005

Host selector in template preview mode is not aligned properly

09/30/2015 06:53 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2767

  

Description

I think this got broken after #11625 was merged. See screenshot for details.

Related issues:

Related to Foreman - Refactor #11625: Make foreman ace editor reusable Closed 08/31/2015

Associated revisions

Revision 551bd732 - 09/30/2015 09:33 AM - Marek Hulán

Fixes #12005 - align host selector for template preview

History

#1 - 09/30/2015 06:54 AM - Marek Hulán

- File preview_template.png added

#2 - 09/30/2015 06:54 AM - Marek Hulán

- Related to Refactor #11625: Make foreman ace editor reusable added

#3 - 09/30/2015 06:55 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2767 added

- Pull request deleted ()

#4 - 09/30/2015 06:59 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#5 - 09/30/2015 10:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 551bd73201d7af906e7d07b56165b15d9cadc860.

Files

preview_template.png 24.9 KB 09/30/2015 Marek Hulán
